
Infrastructure - Task #3743

Story # 3729 (Closed): Member Nodes should be the authoritative source of System Metadata

Change system metadata design documents to reflect MN authority

2013-05-07 16:03 - Chris Jones

Status: Closed Start date: 2013-05-07

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: Documentation Estimated time: 40.00 hours

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version:    

Description

Update http://mule1.dataone.org/ArchitectureDocs-current/design/SystemMetadata.html to reflect the changes to system metadata

authority, where the MN controls all fields except for the replica list.

History

#1 - 2013-05-07 17:05 - Chris Jones

- Estimated time set to 40.00

- translation missing: en.field_remaining_hours set to 40.0

#2 - 2013-06-10 21:43 - Chris Jones

I've changed this document, and it will be reviewed by D1 community developers on 6/12/2013.

#3 - 2014-10-01 16:45 - Robert Waltz

- Target version set to CCI-2.0.0

#4 - 2015-05-28 18:06 - Chris Jones

- translation missing: en.field_remaining_hours changed from 40.0 to 0.0

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

This is complete.
